.square {
    width: 100px;
    height: 100px;
    position: absolute;
    background-color: red;
    /* transition: all 1s; */
    top: 0;
    left: 0;
}

#playground {
    height: 100vh;
    position: relative;
}